char *list[6] = { "Z","U","B","W","F","A" };

int compare(char **a,char **b)
{
	return(strcmp(*a,*b));
}
void main(void)
{
	int i;
	qsort(list,6,sizeof(char *),compare);
	for (i=0; i <6; i++)
		printf("%s\n",list[i]);
}